<?xml version="1.0" encoding="utf-8"?>
<format unique_id="android_mp4" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Android</name>
	<full_name visible="false">MPEG4 Video
	</full_name>
	<desc visible="false">MPEG4 profile optimized for Android.
	</desc>
	<icon>nexus_one.png</icon>
	<catalog visible="false">
		<item>Android</item>
	</catalog>
	<ext_name items="mp4">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="2500K, 1200K, 512K" >1200K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-4">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="Auto,176x144,320x240,352x240,352x288,640x480,720x480,704x576,720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,640x480,720x480,704x576,720x576">ignore_me</size>
			<bitrate items="512K,800K,1200K,1500K,2500K">1200K</bitrate>
			<frame_rate items="Auto,8fps,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,60fps" item_data="ignore_me,8,10,12,15,20,23.97,24,25,29.97,30,60">ignore_me</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<sample_rate items="8000,16000,22050,32000,44100,48000">44100</sample_rate>
			<disable />
		</preset>
	</acodec>
</format>